ニュース

[重要]スクウェア・エニックス アカウントをご利用の方への重要なお知らせ

2015年7月22日(水)に、セキュリティ強化のため、スクウェア・エニックス アカウントを利用した通信において、SSL3.0方式による通信を許可しなくなります。

この変更に伴い、TLS 1.0、TLS 1.1、TLS 1.2方式による通信のみが許可される状態になりますので、ご利用のブラウザの設定等によっては、スクウェア・エニックス アカウントを利用したサービスをご利用いただけなくなる可能性がございます。

そのため、お手数ではございますが、ブラウザの設定をご確認いただき、TLS 1.0、TLS 1.1、TLS 1.2方式による通信を許可する設定に変更してくださいますようお願いいたします。

【影響のあるサービス】

・ファイナルファンタジーXIV
・Lodestone
・モグステーション
・ファイナルファンタジーXIV: ライブラ エオルゼア
・ファイナルファンタジーXIV フォーラム
・スクウェア・エニックス アカウント管理システム
・スクウェア・エニックス サポートセンター

【 代表的なブラウザでの設定方法 】

■Windows
▽Internet Explorer 11
 最新バージョンにアップデートしてください。
 ※セキュリティ設定を個別に変更されている場合は、SSL3.0を無効にし、TLS 1.0、TLS 1.1、TLS 1.2を有効にしてください。

▽Internet Explorer 10以前
 1. インターネットオプションを開く
  (ツール>インターネットオプション)
 2. 「詳細設定」タブを開く
 3. 「SSL 3.0 を使用する」の項目のチェックを外す
 4. 以下の項目にチェックを入れて、「適用」ボタンを押す
  ・TLS 1.0 を使用する
  ・TLS 1.1 の使用
  ・TLS 1.2 の使用
  ※バージョンにより表現が若干違う可能性があります。

▽Firefox
 最新バージョンにアップデートしてください。
 ※configで個別に設定を変更されている場合は、SSL3.0を無効にし、TLS 1.0、TLS 1.1、TLS 1.2を有効にしてください。

▽Chrome
 最新バージョンにアップデートしてください。
 ※セキュリティ設定を個別に変更されている場合は、SSL3.0を無効にし、TLS 1.0、TLS 1.1、TLS 1.2を有効にしてください。

■Mac OS X
▽Safari
 正常にアクセスできなかった場合は、
 ソフトウェアアップデートで、OS Xを最新バージョンにアップデートしてください。

▽Chrome
 正常にアクセスできなかった場合は、
 最新バージョンにアップデートしてください。

■スマートフォン
▽iOS Safari
 正常にアクセスできなかった場合は、
 ソフトウェアアップデートで、iOSを最新バージョンにアップデートしてください。

▽Android 各種ブラウザ
 正常にアクセスできなかった場合は、
 端末ソフトウェアを最新バージョンにアップデートしてください。

■ゲーム機
 正常にアクセスできなかった場合は、
 ゲーム機本体のソフトウェアを最新バージョンにアップデートしてください。
  ソニー・コンピュータエンタテインメント社製品:システムソフトウェア アップデート
  任天堂社製品:本体の更新

※2015年7月22日(水) 21:00追記
 代表的なブラウザでの設定方法のWindowsにSSL3.0について追記いたしました。
フォーラムモグステーション公式ブログ

コミュニティウォール

最新アクティビティ

表示する内容を絞り込むことができます。
※ランキング更新通知は全ワールド共通です。
※PvPチーム結成通知は全言語共通です。
※フリーカンパニー結成通知は全言語共通です。

表示種別
データセンター / ホームワールド
使用言語
表示件数